/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {
	/*****************************/
/********* header ************/
/*****************************/

.header{

}
.header__logo img{
	height: auto;
	width: 70px;
}
.logo a{
    display: block;
}
/* .logo-min{
	display: block;
}
.logo-max{
	display: none;
} */
.burger{
	position: fixed;
	right: 3%;
	z-index: 99;
	height: 2rem;
	width: 5.125em;
	background: var(--text);
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: space-evenly;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.burger__strip{
	height: 4px;
	width: 2.75rem;
	background: var(--white);
	border-radius: 30rem;
	-webkit-border-radius: 30rem;
	-moz-border-radius: 30rem;
	-ms-border-radius: 30rem;
	-o-border-radius: 30rem;
	transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);
	-webkit-transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.burger.active .burger__strip:nth-of-type(1){
	transform: rotate(20deg) translate(2px, 6px);
	-webkit-transform: rotate(20deg) translate(2px, 6px);
	-moz-transform: rotate(20deg) translate(2px, 6px);
	-ms-transform: rotate(20deg) translate(2px, 6px);
	-o-transform: rotate(20deg) translate(2px, 6px);
}
.burger.active .burger__strip:nth-of-type(2){
transform: rotate(-20deg) translate(2px, -6px);
-webkit-transform: rotate(-20deg) translate(2px, -6px);
-moz-transform: rotate(-20deg) translate(2px, -6px);
-ms-transform: rotate(-20deg) translate(2px, -6px);
-o-transform: rotate(-20deg) translate(2px, -6px);
}
.header__descktop-nav{
display: none;
}

.mobile-nav__title{
	font-weight: 600;
	font-family: 'Kharkiv Tone', sans-serif;
	padding-top: 50px;
	font-size: 36px;
	margin-top: 1rem;
	position: relative;
	float: left;

}
/* .mobile-nav__title::before{
content: "";
width: 100%;
height: 80%;
position: absolute;
bottom: 0;
left: 0;
background: linear-gradient(rgba(112, 57, 181, 0), rgba(112, 57, 181, 1));
} */
.mobile-nav__list{
list-style-type: none;
padding-left: 0;
padding-top: 55px;
text-align: right;
position: relative;
z-index: 1;
}
.mobile-nav__item:not(.mobile-nav__item:last-of-type){
margin-bottom: 1.5rem;
}
.mobile-nav__item a{
text-decoration: none;
/* font-weight: 600; */
font-size: 2.25rem;
color: var(--text);
transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
-webkit-transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
-moz-transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
-ms-transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
-o-transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.mobile-nav__item a:hover{
color: var(--white);
}

.mobile-nav__contacts{
/* height: 15%; */
border: 1px solid var(--text);
padding: 1rem;
position: relative;
display: flex;
align-items: center;
justify-content: space-between;
z-index: 1;
margin-bottom: var(--index);
border-radius: 1rem;
-webkit-border-radius: 1rem;
-moz-border-radius: 1rem;
-ms-border-radius: 1rem;
-o-border-radius: 1rem;
}
.nav-social{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100px;
	justify-content: space-between;
	align-content: space-between;
}
.nav-social__wrapper{
	height: 46px;
	width: 46px;
	background: var(--text);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 46px;
	-webkit-border-radius: 46px;
	-moz-border-radius: 46px;
	-ms-border-radius: 46px;
	-o-border-radius: 46px;
}
.nav-social__wrapper img{
	width: 27px;
	height: 27px;
}
.mobile-nav__phone a{
	text-decoration: none;
	color: var(--text);
	font-weight: 600;
}
.top-presantation{
	margin-top: 40px;
	/* margin-left: var(--index);
	margin-right: var(--index); */
	box-sizing: border-box;
}
.top-presantation__title{
	font-size: 36px;
	font-family: var(--accent-font);
}
.top-presantation__title h1{
	font-size: 36px;
}
.top-presantation__title span{
	float: right;
}
.top-presentation__paragraph{
	margin-top: 45px;
	line-height: 150%;
}
.top-presantation__img{
	height: 158px;
	width: 100%;
	overflow: hidden;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	-ms-border-radius: 18px;
	-o-border-radius: 18px;
}
.top-presantation__img img{
	height: auto;
	width: 120%;
}
.achivement{
	margin-top: 60px;
}
.achivement__number{
	font-size: 40px;
	font-family: var(--accent-font);
}
.achivement__pre-num{
	font-size: 24px;
	font-family: var(--accent-font);
}
.achivement p{
	text-align: right;
	margin-bottom: 40px;
}
.projects{

	position: relative;
	background: var(--white);
	border-radius: 0 0 20px 20px;
	-webkit-border-radius: 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px;
	-ms-border-radius: 0 0 20px 20px;
	-o-border-radius: 0 0 20px 20px;
}
.projects h2{
	font-family: var(--accent-font);
	font-size: 48px;
}
.projects::after{
	content: "";
	width: 100px;
	height: 100px;
	background: var(--text);
	position: absolute;
	bottom: -1px;
	left: -1px;
	z-index: -1;
}
.projects::before{
	content: "";
	width: 100px;
	height: 100px;
	background: var(--text);
	position: absolute;
	bottom: -1px;
	right: -1px;
	z-index: -1;
}
.project{
	height: 280px;
	width: 100%;
	padding: 8px;
	position: relative;
	margin-bottom: 10px;
	display: flex;
	align-items: end;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	position: relative;
	z-index: 1;
	box-shadow:  0 2px 3px 0 rgba(160, 154, 154, 0.25);

}
.proj__wrapper{
	width: 100%;
	height: 57%;
	background: #000;
	position: relative;

}
.project-1{
	background: url(../images/proj1.jpg) center no-repeat;
	background-size: 110%;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
}
.project-2{
	background: url(../images/proj2.jpg) center no-repeat;
	background-size: 110%;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
}
.project-3{
	background: url(../images/proj3.jpg) center no-repeat;
	background-size: 110%;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
}
.project-4{
	background: url(../images/proj4.jpg) center no-repeat;
	background-size: 110%;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
}
.project-1:hover{
	background-size: 130%;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
}
.project-1 .proj__wrapper{
	background: url(../images/t.png) bottom left no-repeat;
	background-size: contain;
}
.project-2 .proj__wrapper{
	background: url(../images/t2.png) bottom left no-repeat;
	background-size: contain;
}
.project-3 .proj__wrapper{
	background: url(../images/t3.png) bottom left no-repeat;
	background-size: contain;
}
.project-4 .proj__wrapper{
	background: url(../images/t4.png) bottom left no-repeat;
	background-size: contain;
}
.project-1 p{
	width: 95%;	
}
.project-2 p{
	width: 75%;
}
.project-3 p{
	width: 75%;
}
.project-4 p{
	width: 90%;
}
.proj-num{
	font-size: 32px;
	position: absolute;
	font-family: var(--accent-font);
	bottom: 50%;
	left: 15px;
}
.proj-p{
	position: absolute;
	width: calc(100% - 30px);
	font-size: 15px;
	line-height: 110%;
	bottom: 10px;
	left: 15px;
	margin-bottom: 0;
}
.proj__link{
	float: right;
	font-family: var(--accent-font);
	color: var(--text);
	margin-top: 10px;
	margin-bottom: 80px;
	transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-ms-transition: .4s;
	-o-transition: .4s;
}
.proj__link:hover{
	color: #ba8df2;
}
.work-types{
	background: var(--text);
	padding-top: 80px;
}
.work-types h2{
	font-size: 24px;
	color: var(--white);
	font-family: var(--accent-font);
}

/*****************************/
/********* accordion *********/
/****************************/

/* .prod-faq{
	margin-left: var(--index);
	margin-right: var(--index);
	padding: 1.8rem 1.2rem;
	margin-bottom: 10px;
	border: 1px solid var(--text);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
} */

.accordion .accordion-item{

		margin-bottom: 50px;
		border-radius: 18px;
		transition: .4s ease-in-out;
		-webkit-border-radius: 18px;
		-moz-border-radius: 18px;
		-ms-border-radius: 18px;
		-o-border-radius: 18px;
}
.accordion .accordion-item:first-of-type{
	margin-top: 30px;
}
.accordion__hl{
	background: var(--accent);
	color: var(--white);
	margin-top: 20px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	height: 80px;
	font-size: 20px;
	padding-top: 16px;
}
/* .accordion__hl-num{
	width: fit-content;
	padding: 1px 20px;
	border: 2px solid var(--white);
	color: var(--black);
	text-align: center;
	vertical-align: bottom;
	font-size: 20px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	
} */
.accordion__item-num{
	width: fit-content;
	padding: 1px 20px;
	border: 2px solid var(--accent);
	color: var(--black);
	text-align: center;
	vertical-align: bottom;
	font-size: 20px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	font-family: var(--headlinefont);
}
.accordion	button{
		text-align: left;
		width: 100%;
		font-size: 16px;
		font-weight: 100;
		border: none;
		display: flex;
		border: 1px solid var(--text);
		justify-content: space-between;
		align-items: center;
		background: none;
		outline: none;
		transition: .4s ease-in-out;
		margin-left: 0;
		
		/* &:hover, &:focus
			cursor: pointer;
			text-shadow: 2.3156px 2.3156px 13.8936px #B45215, 0.694682px 0.694682px 2.77873px rgba(0, 0, 0, 0.35), -2.3156px -2.3156px 13.8936px rgba(255, 255, 255, 0.75);
			cursor: pointer; */
}
.carousel .accordion button{
	padding: 12px 12px 8px 12px;
	border-radius: 16px;
}
		.accordion-title{
			width: 90%;
			display: block;
			color: var(--white);
			font-size: 15px;
			font-family: var(--accent-font);
			transition: .4s ease-in-out;
			-webkit-transition: .4s ease-in-out;
			-moz-transition: .4s ease-in-out;
			-ms-transition: .4s ease-in-out;
			-o-transition: .4s ease-in-out;
}
		.accordion-content{
		opacity: 0;
		max-height: 0;
		padding-left: 10%;
		overflow: hidden;
		transition: opacity 200ms linear, max-height 200ms linear;
		will-change: opacity, max-height;
		}
		.accordion-content ul{
			font-size: 1rem;
			font-weight: 300;
			margin: 2em 0;
			padding-left: 0;
			color: var(--white);
		}
		.accordion-content li{
			margin-bottom: 25px;
		}
		.icon{
			position: relative;
			display: block;
			width: 25px;
			height: 25px;
			background: url(../images/accord-arrow.svg) no-repeat center;
			background-size: contain;
			transform: rotate(0deg);
			-webkit-transform: rotate(0deg);
			-moz-transform: rotate(0deg);
			-ms-transform: rotate(0deg);
			-o-transform: rotate(0deg);
			-webkit-transform: rotate(0deg);
			transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
			-webkit-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
			-moz-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
			-ms-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
			-o-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
}
	.carousel .icon{
			position: relative;
			display: block;
			width: 25px;
			height: 25px;
			background: url(../images/accord-arrow-bl.svg) no-repeat center;
			background-size: contain;
			transform: rotate(0deg);
			-webkit-transform: rotate(0deg);
			-moz-transform: rotate(0deg);
			-ms-transform: rotate(0deg);
			-o-transform: rotate(0deg);
			-webkit-transform: rotate(0deg);
			transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
			-webkit-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
			-moz-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
			-ms-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
			-o-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.carousel button[aria-expanded='true'] .icon{
	background: url(../images/accord-arrow-bl.svg) no-repeat center;
}
	/* .icon::before{
		content: "";
		height: 4px;
		width: 30px;
		background: var(--accent);
		position: absolute;
		top: 50%;
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-ms-border-radius: 20px;
		-o-border-radius: 20px;
}
	.icon::after{
		content: "";
		height: 4px;
		width: 30px;
		background: var(--accent);
		position: absolute;
		top: 80%;
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-ms-border-radius: 20px;
		-o-border-radius: 20px;
		transition: .4s ease-in-out;
		-webkit-transition: .4s ease-in-out;
		-moz-transition: .4s ease-in-out;
		-ms-transition: .4s ease-in-out;
		-o-transition: .4s ease-in-out;
} */

button[aria-expanded='true'] .icon{
	background: url(../images/accord-arrow.svg) no-repeat center;
	background-size: contain;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
	-webkit-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
	-moz-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
	-ms-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
	-o-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
}
	button[aria-expanded='true'] .icon{
		transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
		-webkit-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
		-moz-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
		-ms-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
		-o-transition: .8s cubic-bezier(0.075, 0.82, 0.165, 1);
}
button[aria-expanded='true'] > .accordion-title{
	color: var(--white);
	font-size: 15px;
	font-family: var(--accent-font);
}
button[aria-expanded='true'] + .accordion-content{
		opacity: 1;
		max-height: 30em;
		/* padding-right: 25px; */
		transition: all .5s linear;
		-webkit-transition: all .5s linear;
		-moz-transition: all .5s linear;
		-ms-transition: all .5s linear;
		-o-transition: all .5s linear;
}
button[aria-expanded='false'] + .accordion-content{
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
}




.carousel{
	position: relative;
	background: var(--white);
	margin-bottom: 80px;
	/* border-radius: 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	-ms-border-radius: 20px 20px 0 0;
	-o-border-radius: 20px 20px 0 0; */
}
/* .carousel::after{
	content: "";
	width: 100px;
	height: 100px;
	background: var(--text);
	position: absolute;
	top: -1px;
	left: -1px;
	z-index: -1;
}
.carousel::before{
	content: "";
	width: 100px;
	height: 100px;
	background: var(--text);
	position: absolute;
	top: -1px;
	right: -1px;
	z-index: -1;
} */
.carousel .accordion-content{
	padding-left: 0;
}
/* .carousel .accordion	button{
	color: red;
} */
.carousel button[aria-expanded='true'] + .accordion-content{
	max-height: 44em;
}
.carousel button > .accordion-title{
	color: var(--text);
}
.owl-carousel{
	padding-top: 100px;
}
.caro-item {
	padding: 20px;
	border: 1px solid var(--text);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.caro-item img{
	width: 100%;
	height: auto;
	display: block;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
}
.caro-item__wrapper{
	border: 1px solid var(--text);
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
}
.owl-nav{
	position: absolute;

	width: 98%;
	top: 60px;
	display: flex;
	justify-content: end;

}
.owl-prev{
	width: 45px;
	height: 30px;
	background: url(../images/caro-nav.svg) no-repeat center !important;
	background-size: contain !important;

}
.owl-next{
	width: 45px;
	height: 30px;
	margin-left: 15px;
	background: url(../images/caro-nav.svg) no-repeat center !important;
	background-size: contain !important;
	rotate: 180deg;
}
.owl-dots{
	border: 1px solid #000;
	height: 19px;
	background: linear-gradient(0deg, #e0e6fc 0%, #e0c9af 100%);
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 4px;
	width: fit-content;
	margin: 0 auto;
	margin-top: 10px;
	padding: 5px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.owl-dot{
	background: var(--white) !important;
	width: 10px;
	height: 10px;
	border: 1px solid var(--text) !important;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}
.owl-dot.active{
	background: var(--text) !important;
}

.about{
	margin-top: 120px;
}
.about h2{
	font-family: var(--accent-font);
	font-size: 24px;
	margin-bottom: 80px;
}
.about h2 span{
	float: right;
}
.about p{
	text-align: center;
	font-size: 20px;
	margin-bottom: 140px;
	position: relative;
}
.about p::after{
	content: "";
	position: absolute;
	height: 56px;
	width: 56px;
	background: url(../images/Star.svg) no-repeat center;
	background-size: contain;
	bottom: -90px;
	left: 50%;
	margin-left: -28px;
}
.work-list{
	margin-top: 60px;
	background: var(--white);
	/* position: relative;
	z-index: 1;
	box-shadow:  0 2px 3px 0 rgba(160, 154, 154, 0.25);
	border-radius: 0 0 28px 28px;
	-webkit-border-radius: 0 0 28px 28px;
	-moz-border-radius: 0 0 28px 28px;
	-ms-border-radius: 0 0 28px 28px;
	-o-border-radius: 0 0 28px 28px; */
}
.work-list h2{
	font-family: var(--accent-font);
	font-size: 40px;
}
.work-list__description{
color: #224DE9;
font-size: 15px;
}
.work-list__item{
	border: 1px solid #E0C9AF;
	padding: 18px 12px 12px 12px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px;
	justify-content: space-between;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
}
.work-list__name{
	width: 100%;
	margin-bottom: 32px;
}
.work-list__num{
	padding: 4px 32px;
	background: var(--text);
	color: var(--white);
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
}
.work-list__class{
	padding: 4px 32px;
	background: linear-gradient(0deg, #e0e6fc 0%, #e0c9af 100%);
	border: 1px solid var(--text);
	color: var(--text);
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
}
footer{
	background: linear-gradient(0deg, #e0e6fc 0%, #e0c9af 100%);
	margin-top: -30px;
	padding-top: 50px;
}
.footer__menu{
	background: var(--white);
	border: 1px solid var(--text);
	padding: 21px 34px;
	margin-bottom: 10px;
	border-radius: 24px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-ms-border-radius: 24px;
	-o-border-radius: 24px;
}
.footer__menu h2{
	font-family: var(--accent-font);
	font-size: 48px;
}
.footer__menu ul{
	padding-left: 0;
	margin-top: 40px;
}
.footer__menu ul li{
	list-style-type: none;
	margin-bottom: 25px;
}
.footer__menu ul li a{
	text-transform: uppercase;
	color: var(--black);
	text-decoration: none;
	transition: 4s;
	-webkit-transition: 4s;
	-moz-transition: 4s;
	-ms-transition: 4s;
	-o-transition: 4s;
}
.footer__menu ul li a:hover{
	color: #ba8df2;
}
.footer__contacts{
	background: var(--text);
	padding: 21px 34px;
	color: var(--white);
	border-radius: 24px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-ms-border-radius: 24px;
	-o-border-radius: 24px;
}
.footer__contacts h2{
	font-family: var(--accent-font);
	font-size: 48px;
}
.footer__contacts a{
	color: var(--white);
	font-size: 20px;
	margin-bottom: 20px;
	display: block;
}
.footer__contacts a:first-of-type{
	margin-top: 40px;
	
}
.footer__contacts span{
	width: 60%;
	display: block;
}
.proj-page{
	background: var(--white);
	position: relative;
	z-index: 1;
	box-shadow: 0 2px 3px 0 rgba(160, 154, 154, 0.25);
	border-radius: 0 0 28px 28px;
	-webkit-border-radius: 0 0 28px 28px;
	-moz-border-radius: 0 0 28px 28px;
	-ms-border-radius: 0 0 28px 28px;
	-o-border-radius: 0 0 28px 28px;
}
.proj-page h2{
	font-family: var(--accent-font);
}
.adress{
	background: linear-gradient(0deg, #e0e6fc 0%, #e0c9af 100%);
	border: 1px solid var(--text);
	border-radius: 20px;
	font-weight: 600;
	padding: 18px 18px 18px 18px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.proj-page h1{
	font-family: var(--accent-font);
	font-size: 40px;
}

.proj-page__img{
	height: fit-content;
	margin-bottom: 10px;
	border: 1px solid var(--text);
	border-radius: 16px;
	overflow: hidden;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
}
.proj-page__img img{
	width: 100%;
	height: auto;
}
.proj__cont{
	margin-bottom: 60px;
}
.proj__cont:last-of-type{
margin-bottom: 0;
padding-bottom: 40px;
}
.proj__h1{
	margin-top: 80px;
}
.proj__cont:first-of-type{
	margin-top: 40px;
}
.qual{
	margin-top: 120px;
	margin-bottom: 120px;
}
.qual h3{
	font-family: var(--accent-font);
}
.qual p{
	color: #224DE9;
	font-size: 20px;
}
.tov{
	font-family: var(--accent-font);
	width: 60%;
	margin-top: 20px;
}
.cont-wrapper{
	display: flex;
	justify-content: space-between;
	flex-direction: column;

}
.cont-wrapper-r{
	display: flex;
	align-items: end;
}
.cont-wrapper-r a{
	margin-right: 15px;
}

.qual_wrapp img{
    width: 100%;
    height: auto;
}
}
@media (min-width : 414px) {
	.project-1 p {
		width: 70%;
}
}
@media (min-width : 454px) {
	.project-2 p {
		width: 70%;
}
	.project-3 p {
		width: 70%;
}
	.project-4 p {
		width: 70%;
}
}

@media (min-width : 486px) {
	.project-2 p {
		width: 67%;
}
	.project-3 p {
		width: 67%;
}
	.project-4 p {
		width: 67%;
}
}
@media (min-width : 510px) {
	.project-2 p {
		width: 59%;
}
	.project-3 p {
		width: 59%;
}
}
@media (min-width : 540px) {
	.project-1 p {
		width: 59%;
}
}
/* Small (sm) */
@media (min-width : 576px) {
	.top-presantation__title h1{
		font-size: 52px;
	}
	.top-presantation__img{
		height: 200px;
	}
	.top-presantation__img img{
		width: 120%;
	}
}

/* Medium (md) */
@media (min-width : 768px) {
/*****************************/
/********* header ************/
/*****************************/
.header__mobile-nav{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
}
.mobile-nav__title{
	grid-row-start: 1;
	grid-column-start: 1;
	grid-row-end: 1;
	grid-column-end: 3;
}
.mobile-nav__list{
	grid-row-start: 2;
	grid-column-start: 2;
	grid-row-end: 2;
	grid-column-end: 3;
}
.mobile-nav__contacts{
	grid-row-start: 2;
	grid-column-start: 1;
	grid-row-end: 2;
	grid-column-end: 1;
	align-self: end;
}
.top-presantation__title h1{
	font-size: 64px;
}
.top-presantation__title span{
	float: none;
	padding-left: 40%;
}
.top-presentation__paragraph{
	margin-top: 0;
}

.project-1 p{
	width: 50%;
}
.project-2 p{
	width: 44%;
}
.project-3 p{
	width: 44%;
}
.project-4 p{
	width: 44%;
}

.about h2 {
	font-size: 64px;
	margin-bottom: 150px;
}
.proj-page h1{
	font-family: var(--accent-font);
	font-size: 52px;
}

.cont-wrapper{
	flex-direction: row;

}
}

/* Large (lg) */
@media (min-width : 992px) {
	.top-presantation__title h1{
		font-size: 54px;
	}
	.top-presantation__title span{
		padding-left: 40%;
	}
	.top-presantation__img {
		height: 260px;
		border-radius: 24px;
		-webkit-border-radius: 24px;
		-moz-border-radius: 24px;
		-ms-border-radius: 24px;
		-o-border-radius: 24px;
}
.top-presantation__img img {
	width: 100%;
}
.first-p{
	margin-bottom: -10px !important;
}
.achivement p{
	margin-bottom: 0;
	text-align: left;
}
.achivement:first-of-type p{
	border: 1px solid #000;
}

/* .achivement__pre-num, .achivement__number{
	float: right;
	clear: both;
} */

.ach-row{
	margin-bottom: 120px;
}
.achivement__pre-num, .achivement__number{
	line-height: 25px;
}
.achivement__number{
	font-size: 64px;
}
.project{
	height: 370px;
}
.proj-p{
	font-size: 18px;
}
.proj-num{
	bottom: 65%;
}
.project-2 p {
	width: 40%;
}
.project-3 p {
	width: 40%;
}
.proj__link{
	font-size: 20px;
}
.caro-item{
	padding: 40px;
}
.owl-dots{
	height: 24px;
}
.owl-dot{
	height: 12px;
	width: 12px;
}
.owl-nav{
	top: auto;
	bottom: -20px;
	justify-content: space-between;
}
.owl-prev{
	width: 80px;
	height: 45px;
	margin-left: 15px;
}
.owl-next{
	width: 80px;
	height: 45px;
}
.about h2{
	text-align: center;
	margin-bottom: 80px;
}
.about h2 span{
	float: none;
}
.about p{
	width: 80%;
}
.work-list__description{
	width: 58%;
	font-size: 24px;
}
.work-list h2{
	font-size: 48px;
}
.work-list__wrapper{
	border: 1px solid #E0C9AF;
	border-radius: 24px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-ms-border-radius: 24px;
	-o-border-radius: 24px;
}
.work-list__item{
	border: none;
	align-items: center;
}
.work-list__name{
	width: 70%;
	margin-bottom: 0;
}
.work-list__num{
	order: -1;
}
section.work-list > div > div > div:nth-child(2){
	margin-bottom: 10px;
}
section.work-list > div > div > div:nth-child(3){
	margin-bottom: 40px;
}
.footer__contacts{
	height: 430px;
}
.footer__menu{
	height: 430px;
}
.footer__contacts a{
	font-size: 30px;
}
}

/* Extra large (xl) */
@media (min-width : 1200px) {
	.text {
		font-size: 18px;
	}
/*****************************/
/********* header ************/
/*****************************/
.header{
	justify-content: center;
}
/* .header__logo{
	position: absolute;
	left: 0;
} */
.header__logo img{
	width: 131px;
	height: auto;
}
.logo-min{
	display: none;
}
.logo-max{
	display: block;

}



.descktop-nav__list{
	list-style-type: none;
	padding: 8px 2.75rem;
	padding-top: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	grid-gap: 4.125rem;

}

.descktop-nav__item a{
	color: var(--text);
	font-family: var(--userfont);
	font-size: 18px;
	text-decoration: none;
	transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
	-webkit-transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
	-moz-transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
	-ms-transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
	-o-transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.descktop-nav__item a:hover{
color: #ba8df2;
}

.top-presantation__title h1{
	font-size: 72px;
}
.top-presantation__title span {
	padding-left: 52%;
}
.top-presantation__img{
	height: 370px;
	border-radius: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	-ms-border-radius: 32px;
	-o-border-radius: 32px;
}
.achivement__number{
	font-size: 80px;
}
.ach-row {
	margin-bottom: 230px;
}
.project {
	height: 440px;
}
.project-1 {
	background: url(../images/proj1.jpg) center no-repeat;
	background-size: cover;
}
.project-2 {
	background: url(../images/proj2.jpg) center no-repeat;
	background-size: cover;
}
.project-1 p {
	width: 40%;
}
.project-2 p {
	width: 33%;
}
.work-types h2{
	font-size: 64px;
}
.accordion-title{
	font-size: 32px;
}
button[aria-expanded='true'] > .accordion-title{
	font-size: 32px;
}
.icon{
	width: 35px;
	height: 35px;
}
.accordion .accordion-item{
	margin-bottom: 80px;
}
.about p{
	width: 70%;
	font-size: 28px;
}
.caro-item {
	padding: 30px;
}

.footer__menu h2{
	font-size: 64px;
}
.footer__contacts h2{
	font-size: 64px;
}
.proj-page h1{
	font-family: var(--accent-font);
	font-size: 64px;
}
.work-list__name{
	font-size: 20px;
}
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
	.mobile-nav{
		display: none;
		}
		.burger{
			display: none;
		}
		.header__descktop-nav{
			display: block;
			position: relative;
			width: 100%;
		}
	.text {
		font-size: 22px;
	}
	.top-presantation__title h1{
		font-size: 96px;
	}
	.top-presantation__title span {
		padding-left: 45%;
}
.top-presantation__img{
	height: 500px;
	border-radius: 48px;
	-webkit-border-radius: 48px;
	-moz-border-radius: 48px;
	-ms-border-radius: 48px;
	-o-border-radius: 48px;
}
.top-presantation__img img {
	width: 110%;
}
.achivement__pre-num{
	font-size: 40px;
}
.achivement__number{
	font-size: 112px;
}
.project {
	height: 490px;
}
.proj__wrapper {
	height: 50%;
}
.project-1 p {
	width: 75%;
}
.project-2 p {
	width: 75%;
}
.project-3 p {
	width: 75%;
}
.project-4 p {
	width: 75%;
}
.proj__link{
	font-size: 24px;
}
.first-p {
	margin-bottom: -25px !important;
}
.achivement p{
	font-size: 20px;
}
.about h2{
	font-size: 48px;
}
}
